opac:
    lowTemp:
        numeric:
            maxIter: 10
Probe:
    GLVis:
        Visualization: true
        Host: localhost
        Port: '19916'
    LogManager:
        DefaultLogName: 4DSSE.log
